pdus:
  VPDU:
    mac_address: null
    driver: vpdu
    config:
      hostname: localhost:9191
    reserved_port_ids: []
    hidden: false
duts: {}
gitlab:
  freedesktop:
    expose_runners: true
    expose_all_runners_by_default: true
    exposed_priorities:
      high:
        acl: null
      default:
        acl: null
      low:
        acl: null
    url: https://gitlab.freedesktop.org
    registration_token: YOURTOKENHERE
    runner_type: instance_type
    group_id: null
    project_id: null
    access_token: YOURTOKENHERE
    maximum_timeout: 3600
    gateway_runner:
      exposed: false
      token: <invalid default>
      runner_id: -1
      acl: null
    acl: null
github: {}
jobs:
  proxy:
    allowed_endpoints: []
  priorities:
  - high
  - default
  - low
